<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>22</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>3</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,22</Point>
        <Point>160,108</Point>
        <Point>164,146</Point>
        <Point>168,176</Point>
        <Point>172,200</Point>
        <Point>176,222</Point>
        <Point>180,242</Point>
        <Point>184,258</Point>
        <Point>188,276</Point>
        <Point>192,290</Point>
        <Point>196,305</Point>
        <Point>200,320</Point>
        <Point>203,331</Point>
        <Point>207,342</Point>
        <Point>211,357</Point>
        <Point>215,367</Point>
        <Point>219,375</Point>
        <Point>223,388</Point>
        <Point>227,399</Point>
        <Point>231,406</Point>
        <Point>235,414</Point>
        <Point>239,425</Point>
        <Point>243,435</Point>
        <Point>247,443</Point>
        <Point>250,450</Point>
        <Point>254,458</Point>
        <Point>258,467</Point>
        <Point>262,477</Point>
        <Point>266,485</Point>
        <Point>270,493</Point>
        <Point>274,499</Point>
        <Point>278,506</Point>
        <Point>282,514</Point>
        <Point>286,520</Point>
        <Point>290,528</Point>
        <Point>294,537</Point>
        <Point>298,543</Point>
        <Point>301,548</Point>
        <Point>305,555</Point>
        <Point>309,561</Point>
        <Point>313,569</Point>
        <Point>317,576</Point>
        <Point>321,582</Point>
        <Point>325,589</Point>
        <Point>329,595</Point>
        <Point>333,602</Point>
        <Point>337,607</Point>
        <Point>341,612</Point>
        <Point>345,617</Point>
        <Point>349,623</Point>
        <Point>352,631</Point>
        <Point>356,636</Point>
        <Point>360,643</Point>
        <Point>364,648</Point>
        <Point>368,653</Point>
        <Point>372,657</Point>
        <Point>376,663</Point>
        <Point>380,667</Point>
        <Point>384,674</Point>
        <Point>388,679</Point>
        <Point>392,685</Point>
        <Point>396,692</Point>
        <Point>400,697</Point>
        <Point>403,703</Point>
        <Point>407,708</Point>
        <Point>411,714</Point>
        <Point>415,718</Point>
        <Point>419,722</Point>
        <Point>423,727</Point>
        <Point>427,730</Point>
        <Point>431,734</Point>
        <Point>435,740</Point>
        <Point>439,743</Point>
        <Point>443,750</Point>
        <Point>447,754</Point>
        <Point>450,760</Point>
        <Point>454,767</Point>
        <Point>458,771</Point>
        <Point>462,774</Point>
        <Point>466,779</Point>
        <Point>470,783</Point>
        <Point>474,787</Point>
        <Point>478,792</Point>
        <Point>482,795</Point>
        <Point>486,800</Point>
        <Point>490,803</Point>
        <Point>494,807</Point>
        <Point>498,811</Point>
        <Point>501,814</Point>
        <Point>505,819</Point>
        <Point>509,823</Point>
        <Point>513,827</Point>
        <Point>517,832</Point>
        <Point>521,835</Point>
        <Point>525,839</Point>
        <Point>529,842</Point>
        <Point>533,847</Point>
        <Point>537,852</Point>
        <Point>541,853</Point>
        <Point>545,858</Point>
        <Point>549,862</Point>
        <Point>552,865</Point>
        <Point>556,871</Point>
        <Point>560,873</Point>
        <Point>564,878</Point>
        <Point>568,882</Point>
        <Point>572,885</Point>
        <Point>576,889</Point>
        <Point>580,893</Point>
        <Point>584,897</Point>
        <Point>588,900</Point>
        <Point>592,904</Point>
        <Point>596,908</Point>
        <Point>600,910</Point>
        <Point>603,916</Point>
        <Point>607,921</Point>
        <Point>611,925</Point>
        <Point>615,929</Point>
        <Point>619,931</Point>
        <Point>623,936</Point>
        <Point>627,938</Point>
        <Point>631,943</Point>
        <Point>635,947</Point>
        <Point>639,951</Point>
        <Point>643,954</Point>
        <Point>647,955</Point>
        <Point>650,961</Point>
        <Point>654,962</Point>
        <Point>658,968</Point>
        <Point>662,969</Point>
        <Point>666,974</Point>
        <Point>670,975</Point>
        <Point>674,980</Point>
        <Point>678,983</Point>
        <Point>682,987</Point>
        <Point>686,989</Point>
        <Point>690,993</Point>
        <Point>694,995</Point>
        <Point>698,1000</Point>
        <Point>701,1003</Point>
        <Point>705,1006</Point>
        <Point>709,1008</Point>
        <Point>713,1009</Point>
        <Point>717,1013</Point>
        <Point>721,1014</Point>
        <Point>725,1018</Point>
        <Point>729,1019</Point>
        <Point>733,1023</Point>
        <Point>737,1026</Point>
        <Point>741,1029</Point>
        <Point>745,1030</Point>
        <Point>749,1033</Point>
        <Point>752,1037</Point>
        <Point>756,1041</Point>
        <Point>760,1043</Point>
        <Point>764,1048</Point>
        <Point>768,1050</Point>
        <Point>772,1053</Point>
        <Point>776,1055</Point>
        <Point>780,1059</Point>
        <Point>784,1062</Point>
        <Point>788,1065</Point>
        <Point>792,1071</Point>
        <Point>796,1074</Point>
        <Point>800,1077</Point>
        <Point>803,1081</Point>
        <Point>807,1084</Point>
        <Point>811,1088</Point>
        <Point>815,1091</Point>
        <Point>819,1094</Point>
        <Point>823,1097</Point>
        <Point>827,1101</Point>
        <Point>831,1103</Point>
        <Point>835,1106</Point>
        <Point>839,1109</Point>
        <Point>843,1113</Point>
        <Point>847,1115</Point>
        <Point>850,1119</Point>
        <Point>854,1121</Point>
        <Point>858,1126</Point>
        <Point>862,1128</Point>
        <Point>866,1132</Point>
        <Point>870,1136</Point>
        <Point>874,1137</Point>
        <Point>878,1139</Point>
        <Point>882,1141</Point>
        <Point>886,1145</Point>
        <Point>890,1148</Point>
        <Point>894,1151</Point>
        <Point>898,1154</Point>
        <Point>901,1155</Point>
        <Point>905,1158</Point>
        <Point>909,1161</Point>
        <Point>913,1163</Point>
        <Point>917,1165</Point>
        <Point>921,1169</Point>
        <Point>925,1171</Point>
        <Point>929,1176</Point>
        <Point>933,1177</Point>
        <Point>937,1180</Point>
        <Point>941,1182</Point>
        <Point>945,1185</Point>
        <Point>949,1186</Point>
        <Point>952,1189</Point>
        <Point>956,1192</Point>
        <Point>960,1194</Point>
        <Point>964,1196</Point>
        <Point>968,1199</Point>
        <Point>972,1201</Point>
        <Point>976,1205</Point>
        <Point>980,1207</Point>
        <Point>984,1208</Point>
        <Point>988,1210</Point>
        <Point>992,1214</Point>
        <Point>996,1217</Point>
        <Point>1000,1218</Point>
        <Point>1003,1221</Point>
        <Point>1007,1223</Point>
        <Point>1011,1226</Point>
        <Point>1015,1228</Point>
        <Point>1019,1231</Point>
        <Point>1023,1233</Point>
        <Point>1027,1235</Point>
        <Point>1031,1238</Point>
        <Point>1035,1240</Point>
        <Point>1039,1242</Point>
        <Point>1043,1245</Point>
        <Point>1047,1246</Point>
        <Point>1050,1249</Point>
        <Point>1054,1249</Point>
        <Point>1058,1251</Point>
        <Point>1062,1254</Point>
        <Point>1066,1257</Point>
        <Point>1070,1260</Point>
        <Point>1074,1264</Point>
        <Point>1078,1265</Point>
        <Point>1082,1268</Point>
        <Point>1086,1271</Point>
        <Point>1090,1276</Point>
        <Point>1094,1278</Point>
        <Point>1098,1282</Point>
        <Point>1101,1284</Point>
        <Point>1105,1286</Point>
        <Point>1109,1291</Point>
        <Point>1113,1295</Point>
        <Point>1117,1297</Point>
        <Point>1121,1301</Point>
        <Point>1125,1307</Point>
        <Point>1129,1310</Point>
        <Point>1133,1312</Point>
        <Point>1137,1315</Point>
        <Point>1141,1317</Point>
        <Point>1145,1320</Point>
        <Point>1149,1323</Point>
        <Point>1152,1325</Point>
        <Point>1156,1328</Point>
        <Point>1160,1328</Point>
        <Point>1164,1333</Point>
        <Point>1168,1340</Point>
        <Point>1172,1343</Point>
        <Point>1176,1346</Point>
        <Point>1180,1349</Point>
        <Point>1184,1351</Point>
        <Point>1188,1354</Point>
        <Point>1192,1355</Point>
        <Point>1196,1356</Point>
        <Point>1200,1357</Point>
        <Point>1203,1359</Point>
        <Point>1207,1361</Point>
        <Point>1211,1363</Point>
        <Point>1215,1365</Point>
        <Point>1219,1367</Point>
        <Point>1223,1369</Point>
        <Point>1227,1371</Point>
        <Point>1231,1374</Point>
        <Point>1235,1375</Point>
        <Point>1239,1377</Point>
        <Point>1243,1380</Point>
        <Point>1247,1381</Point>
        <Point>1250,1383</Point>
        <Point>1254,1385</Point>
        <Point>1258,1386</Point>
        <Point>1262,1388</Point>
        <Point>1266,1389</Point>
        <Point>1270,1393</Point>
        <Point>1274,1394</Point>
        <Point>1278,1396</Point>
        <Point>1282,1401</Point>
        <Point>1286,1402</Point>
        <Point>1290,1403</Point>
        <Point>1294,1406</Point>
        <Point>1298,1409</Point>
        <Point>1301,1411</Point>
        <Point>1305,1415</Point>
        <Point>1309,1418</Point>
        <Point>1313,1422</Point>
        <Point>1317,1425</Point>
        <Point>1321,1427</Point>
        <Point>1325,1428</Point>
        <Point>1329,1432</Point>
        <Point>1333,1435</Point>
        <Point>1337,1435</Point>
        <Point>1341,1436</Point>
        <Point>1345,1440</Point>
        <Point>1349,1441</Point>
        <Point>1352,1444</Point>
        <Point>1356,1446</Point>
        <Point>1360,1448</Point>
        <Point>1364,1449</Point>
        <Point>1368,1451</Point>
        <Point>1372,1453</Point>
        <Point>1376,1454</Point>
        <Point>1380,1456</Point>
        <Point>1384,1457</Point>
        <Point>1388,1460</Point>
        <Point>1392,1460</Point>
        <Point>1396,1462</Point>
        <Point>1400,1464</Point>
        <Point>1403,1467</Point>
        <Point>1407,1469</Point>
        <Point>1411,1470</Point>
        <Point>1415,1471</Point>
        <Point>1419,1474</Point>
        <Point>1423,1476</Point>
        <Point>1427,1476</Point>
        <Point>1431,1479</Point>
        <Point>1435,1481</Point>
        <Point>1439,1484</Point>
        <Point>1443,1485</Point>
        <Point>1447,1488</Point>
        <Point>1450,1490</Point>
        <Point>1454,1492</Point>
        <Point>1458,1496</Point>
        <Point>1462,1498</Point>
        <Point>1466,1502</Point>
        <Point>1470,1504</Point>
        <Point>1474,1506</Point>
        <Point>1478,1507</Point>
        <Point>1482,1511</Point>
        <Point>1486,1515</Point>
        <Point>1490,1517</Point>
        <Point>1494,1518</Point>
        <Point>1498,1523</Point>
        <Point>1501,1525</Point>
        <Point>1505,1525</Point>
        <Point>1509,1525</Point>
        <Point>1513,1528</Point>
        <Point>1517,1529</Point>
        <Point>1521,1532</Point>
        <Point>1525,1533</Point>
        <Point>1529,1534</Point>
        <Point>1533,1537</Point>
        <Point>1537,1539</Point>
        <Point>1541,1540</Point>
        <Point>1545,1544</Point>
        <Point>1549,1545</Point>
        <Point>1552,1546</Point>
        <Point>1556,1549</Point>
        <Point>1560,1551</Point>
        <Point>1564,1552</Point>
        <Point>1568,1555</Point>
        <Point>1572,1556</Point>
        <Point>1576,1557</Point>
        <Point>1580,1558</Point>
        <Point>1584,1560</Point>
        <Point>1588,1564</Point>
        <Point>1592,1565</Point>
        <Point>1596,1567</Point>
        <Point>1600,1568</Point>
        <Point>1603,1569</Point>
        <Point>1607,1569</Point>
        <Point>1611,1575</Point>
        <Point>1615,1578</Point>
        <Point>1619,1579</Point>
        <Point>1623,1581</Point>
        <Point>1627,1585</Point>
        <Point>1631,1586</Point>
        <Point>1635,1587</Point>
        <Point>1639,1591</Point>
        <Point>1643,1593</Point>
        <Point>1647,1594</Point>
        <Point>1650,1594</Point>
        <Point>1654,1597</Point>
        <Point>1658,1597</Point>
        <Point>1662,1600</Point>
        <Point>1666,1602</Point>
        <Point>1670,1605</Point>
        <Point>1674,1606</Point>
        <Point>1678,1607</Point>
        <Point>1682,1610</Point>
        <Point>1686,1611</Point>
        <Point>1690,1614</Point>
        <Point>1694,1617</Point>
        <Point>1698,1618</Point>
        <Point>1701,1619</Point>
        <Point>1705,1621</Point>
        <Point>1709,1623</Point>
        <Point>1713,1626</Point>
        <Point>1717,1627</Point>
        <Point>1721,1628</Point>
        <Point>1725,1632</Point>
        <Point>1729,1635</Point>
        <Point>1733,1636</Point>
        <Point>1737,1638</Point>
        <Point>1741,1638</Point>
        <Point>1745,1639</Point>
        <Point>1749,1642</Point>
        <Point>1752,1644</Point>
        <Point>1756,1644</Point>
        <Point>1760,1644</Point>
        <Point>1764,1645</Point>
        <Point>1768,1646</Point>
        <Point>1772,1648</Point>
        <Point>1776,1650</Point>
        <Point>1780,1652</Point>
        <Point>1784,1654</Point>
        <Point>1788,1654</Point>
        <Point>1792,1656</Point>
        <Point>1796,1658</Point>
        <Point>1800,1661</Point>
        <Point>1803,1662</Point>
        <Point>1807,1663</Point>
        <Point>1811,1665</Point>
        <Point>1815,1670</Point>
        <Point>1819,1671</Point>
        <Point>1823,1673</Point>
        <Point>1827,1676</Point>
        <Point>1831,1678</Point>
        <Point>1835,1679</Point>
        <Point>1839,1680</Point>
        <Point>1843,1682</Point>
        <Point>1847,1685</Point>
        <Point>1850,1688</Point>
        <Point>1854,1692</Point>
        <Point>1858,1692</Point>
        <Point>1862,1696</Point>
        <Point>1866,1697</Point>
        <Point>1870,1697</Point>
        <Point>1874,1699</Point>
        <Point>1878,1703</Point>
        <Point>1882,1704</Point>
        <Point>1886,1706</Point>
        <Point>1890,1708</Point>
        <Point>1894,1710</Point>
        <Point>1898,1711</Point>
        <Point>1901,1715</Point>
        <Point>1905,1717</Point>
        <Point>1909,1719</Point>
        <Point>1913,1720</Point>
        <Point>1917,1721</Point>
        <Point>1921,1723</Point>
        <Point>1925,1724</Point>
        <Point>1929,1726</Point>
        <Point>1933,1727</Point>
        <Point>1937,1727</Point>
        <Point>1941,1728</Point>
        <Point>1945,1730</Point>
        <Point>1949,1730</Point>
        <Point>1952,1731</Point>
        <Point>1956,1735</Point>
        <Point>1960,1737</Point>
        <Point>1964,1738</Point>
        <Point>1968,1739</Point>
        <Point>1972,1741</Point>
        <Point>1976,1742</Point>
        <Point>1980,1744</Point>
        <Point>1984,1747</Point>
        <Point>1988,1748</Point>
        <Point>1992,1749</Point>
        <Point>1996,1750</Point>
        <Point>2000,1751</Point>
        <Point>2003,1752</Point>
        <Point>2007,1752</Point>
        <Point>2011,1755</Point>
        <Point>2015,1757</Point>
        <Point>2019,1757</Point>
        <Point>2023,1759</Point>
        <Point>2027,1760</Point>
        <Point>2031,1764</Point>
        <Point>2035,1764</Point>
        <Point>2039,1766</Point>
        <Point>2043,1768</Point>
        <Point>2047,1768</Point>
        <Point>2050,1772</Point>
        <Point>2054,1773</Point>
        <Point>2058,1777</Point>
        <Point>2062,1783</Point>
        <Point>2066,1784</Point>
        <Point>2070,1785</Point>
        <Point>2074,1786</Point>
        <Point>2078,1790</Point>
        <Point>2082,1791</Point>
        <Point>2086,1793</Point>
        <Point>2090,1796</Point>
        <Point>2094,1797</Point>
        <Point>2098,1800</Point>
        <Point>2101,1801</Point>
        <Point>2105,1802</Point>
        <Point>2109,1806</Point>
        <Point>2113,1807</Point>
        <Point>2117,1808</Point>
        <Point>2121,1809</Point>
        <Point>2125,1811</Point>
        <Point>2129,1812</Point>
        <Point>2133,1812</Point>
        <Point>2137,1813</Point>
        <Point>2141,1813</Point>
        <Point>2145,1814</Point>
        <Point>2149,1815</Point>
        <Point>2152,1816</Point>
        <Point>2156,1816</Point>
        <Point>2160,1817</Point>
        <Point>2164,1818</Point>
        <Point>2168,1818</Point>
        <Point>2172,1822</Point>
        <Point>2176,1823</Point>
        <Point>2180,1825</Point>
        <Point>2184,1825</Point>
        <Point>2188,1827</Point>
        <Point>2192,1829</Point>
        <Point>2196,1831</Point>
        <Point>2200,1832</Point>
        <Point>2203,1833</Point>
        <Point>2207,1835</Point>
        <Point>2211,1836</Point>
        <Point>2215,1838</Point>
        <Point>2219,1839</Point>
        <Point>2223,1840</Point>
        <Point>2227,1842</Point>
        <Point>2231,1845</Point>
        <Point>2235,1846</Point>
        <Point>2239,1847</Point>
        <Point>2243,1848</Point>
        <Point>2247,1851</Point>
        <Point>2250,1852</Point>
        <Point>2254,1853</Point>
        <Point>2258,1855</Point>
        <Point>2262,1860</Point>
        <Point>2266,1862</Point>
        <Point>2270,1863</Point>
        <Point>2274,1866</Point>
        <Point>2278,1868</Point>
        <Point>2282,1869</Point>
        <Point>2286,1870</Point>
        <Point>2290,1872</Point>
        <Point>2294,1874</Point>
        <Point>2298,1876</Point>
        <Point>2301,1877</Point>
        <Point>2305,1878</Point>
        <Point>2309,1883</Point>
        <Point>2313,1884</Point>
        <Point>2317,1885</Point>
        <Point>2321,1888</Point>
        <Point>2325,1890</Point>
        <Point>2329,1891</Point>
        <Point>2333,1892</Point>
        <Point>2337,1894</Point>
        <Point>2341,1895</Point>
        <Point>2345,1895</Point>
        <Point>2349,1898</Point>
        <Point>2352,1900</Point>
        <Point>2356,1902</Point>
        <Point>2360,1903</Point>
        <Point>2364,1904</Point>
        <Point>2368,1904</Point>
        <Point>2372,1908</Point>
        <Point>2376,1909</Point>
        <Point>2380,1912</Point>
        <Point>2384,1913</Point>
        <Point>2388,1914</Point>
        <Point>2392,1916</Point>
        <Point>2396,1917</Point>
        <Point>2400,1917</Point>
        <Point>2403,1917</Point>
        <Point>2407,1918</Point>
        <Point>2411,1921</Point>
        <Point>2415,1922</Point>
        <Point>2419,1922</Point>
        <Point>2423,1922</Point>
        <Point>2427,1924</Point>
        <Point>2431,1924</Point>
        <Point>2435,1928</Point>
        <Point>2439,1929</Point>
        <Point>2443,1930</Point>
        <Point>2447,1930</Point>
        <Point>2450,1930</Point>
        <Point>2454,1931</Point>
        <Point>2458,1931</Point>
        <Point>2462,1933</Point>
        <Point>2466,1934</Point>
        <Point>2470,1935</Point>
        <Point>2474,1937</Point>
        <Point>2478,1939</Point>
        <Point>2482,1941</Point>
        <Point>2486,1942</Point>
        <Point>2490,1945</Point>
        <Point>2494,1946</Point>
        <Point>2498,1947</Point>
        <Point>2501,1947</Point>
        <Point>2505,1952</Point>
        <Point>2509,1955</Point>
        <Point>2513,1957</Point>
        <Point>2517,1960</Point>
        <Point>2521,1962</Point>
        <Point>2525,1963</Point>
        <Point>2529,1964</Point>
        <Point>2533,1967</Point>
        <Point>2537,1968</Point>
        <Point>2541,1970</Point>
        <Point>2545,1971</Point>
        <Point>2549,1977</Point>
        <Point>2552,1978</Point>
        <Point>2556,1979</Point>
        <Point>2560,1981</Point>
        <Point>2564,1983</Point>
        <Point>2568,1984</Point>
        <Point>2572,1989</Point>
        <Point>2576,1989</Point>
        <Point>2580,1989</Point>
        <Point>2584,1991</Point>
        <Point>2588,1994</Point>
        <Point>2592,1995</Point>
        <Point>2596,1997</Point>
        <Point>2600,1997</Point>
        <Point>2603,1997</Point>
        <Point>2607,1997</Point>
        <Point>2611,1997</Point>
        <Point>2615,1999</Point>
        <Point>2619,2001</Point>
        <Point>2623,2001</Point>
        <Point>2627,2001</Point>
        <Point>2631,2004</Point>
        <Point>2635,2006</Point>
        <Point>2639,2007</Point>
        <Point>2643,2007</Point>
        <Point>2647,2010</Point>
        <Point>2650,2010</Point>
        <Point>2654,2012</Point>
        <Point>2658,2012</Point>
        <Point>2662,2013</Point>
        <Point>2666,2013</Point>
        <Point>2670,2016</Point>
        <Point>2674,2016</Point>
        <Point>2678,2017</Point>
        <Point>2682,2019</Point>
        <Point>2686,2020</Point>
        <Point>2690,2022</Point>
        <Point>2694,2023</Point>
        <Point>2698,2024</Point>
        <Point>2701,2026</Point>
        <Point>2705,2028</Point>
        <Point>2709,2029</Point>
        <Point>2713,2029</Point>
        <Point>2717,2031</Point>
        <Point>2721,2033</Point>
        <Point>2725,2033</Point>
        <Point>2729,2038</Point>
        <Point>2733,2038</Point>
        <Point>2737,2039</Point>
        <Point>2741,2040</Point>
        <Point>2745,2041</Point>
        <Point>2749,2042</Point>
        <Point>2752,2043</Point>
        <Point>2756,2045</Point>
        <Point>2760,2047</Point>
        <Point>2764,2048</Point>
        <Point>2768,2051</Point>
        <Point>2772,2053</Point>
        <Point>2776,2053</Point>
        <Point>2780,2054</Point>
        <Point>2784,2054</Point>
        <Point>2788,2056</Point>
        <Point>2792,2059</Point>
        <Point>2796,2060</Point>
        <Point>2800,2061</Point>
        <Point>2803,2066</Point>
        <Point>2807,2070</Point>
        <Point>2811,2071</Point>
        <Point>2815,2075</Point>
        <Point>2819,2077</Point>
        <Point>2823,2078</Point>
        <Point>2827,2079</Point>
        <Point>2831,2080</Point>
        <Point>2835,2082</Point>
        <Point>2839,2083</Point>
        <Point>2843,2083</Point>
        <Point>2847,2084</Point>
        <Point>2850,2084</Point>
        <Point>2854,2085</Point>
        <Point>2858,2085</Point>
        <Point>2862,2087</Point>
        <Point>2866,2090</Point>
        <Point>2870,2091</Point>
        <Point>2874,2092</Point>
        <Point>2878,2093</Point>
        <Point>2882,2094</Point>
        <Point>2886,2096</Point>
        <Point>2890,2097</Point>
        <Point>2894,2098</Point>
        <Point>2898,2101</Point>
        <Point>2901,2101</Point>
        <Point>2905,2102</Point>
        <Point>2909,2104</Point>
        <Point>2913,2105</Point>
        <Point>2917,2106</Point>
        <Point>2921,2106</Point>
        <Point>2925,2107</Point>
        <Point>2929,2108</Point>
        <Point>2933,2108</Point>
        <Point>2937,2108</Point>
        <Point>2941,2109</Point>
        <Point>2945,2109</Point>
        <Point>2949,2110</Point>
        <Point>2952,2110</Point>
        <Point>2956,2111</Point>
        <Point>2960,2112</Point>
        <Point>2964,2112</Point>
        <Point>2968,2114</Point>
        <Point>2972,2115</Point>
        <Point>2976,2118</Point>
        <Point>2980,2124</Point>
        <Point>2984,2126</Point>
        <Point>2988,2127</Point>
        <Point>2992,2128</Point>
        <Point>2996,2128</Point>
        <Point>3000,2131</Point>
        <Point>3003,2131</Point>
        <Point>3007,2132</Point>
        <Point>3011,2134</Point>
        <Point>3015,2135</Point>
        <Point>3019,2135</Point>
        <Point>3023,2137</Point>
        <Point>3027,2138</Point>
        <Point>3031,2140</Point>
        <Point>3035,2142</Point>
        <Point>3039,2144</Point>
        <Point>3043,2146</Point>
        <Point>3047,2146</Point>
        <Point>3050,2148</Point>
        <Point>3054,2148</Point>
        <Point>3058,2150</Point>
        <Point>3062,2151</Point>
        <Point>3066,2153</Point>
        <Point>3070,2155</Point>
        <Point>3074,2156</Point>
        <Point>3078,2157</Point>
        <Point>3082,2157</Point>
        <Point>3086,2159</Point>
        <Point>3090,2163</Point>
        <Point>3094,2163</Point>
        <Point>3098,2163</Point>
        <Point>3101,2165</Point>
        <Point>3105,2166</Point>
        <Point>3109,2169</Point>
        <Point>3113,2170</Point>
        <Point>3117,2172</Point>
        <Point>3121,2173</Point>
        <Point>3125,2174</Point>
        <Point>3129,2178</Point>
        <Point>3133,2179</Point>
        <Point>3137,2180</Point>
        <Point>3141,2183</Point>
        <Point>3145,2184</Point>
        <Point>3149,2186</Point>
        <Point>3152,2186</Point>
        <Point>3156,2187</Point>
        <Point>3160,2189</Point>
        <Point>3164,2190</Point>
        <Point>3168,2191</Point>
        <Point>3172,2194</Point>
        <Point>3176,2194</Point>
        <Point>3180,2195</Point>
        <Point>3184,2196</Point>
        <Point>3188,2197</Point>
        <Point>3192,2198</Point>
        <Point>3196,2199</Point>
        <Point>3200,2201</Point>
        <Point>3203,2202</Point>
        <Point>3207,2204</Point>
        <Point>3211,2205</Point>
        <Point>3215,2207</Point>
        <Point>3219,2207</Point>
        <Point>3223,2208</Point>
        <Point>3227,2209</Point>
        <Point>3231,2210</Point>
        <Point>3235,2211</Point>
        <Point>3239,2213</Point>
        <Point>3243,2214</Point>
        <Point>3247,2215</Point>
        <Point>3250,2216</Point>
        <Point>3254,2217</Point>
        <Point>3258,2218</Point>
        <Point>3262,2218</Point>
        <Point>3266,2218</Point>
        <Point>3270,2221</Point>
        <Point>3274,2221</Point>
        <Point>3278,2222</Point>
        <Point>3282,2223</Point>
        <Point>3286,2223</Point>
        <Point>3290,2224</Point>
        <Point>3294,2224</Point>
        <Point>3298,2224</Point>
        <Point>3301,2228</Point>
        <Point>3305,2230</Point>
        <Point>3309,2231</Point>
        <Point>3313,2233</Point>
        <Point>3317,2234</Point>
        <Point>3321,2234</Point>
        <Point>3325,2237</Point>
        <Point>3329,2237</Point>
        <Point>3333,2238</Point>
        <Point>3337,2241</Point>
        <Point>3341,2242</Point>
        <Point>3345,2244</Point>
        <Point>3349,2244</Point>
        <Point>3352,2245</Point>
        <Point>3356,2245</Point>
        <Point>3360,2248</Point>
        <Point>3364,2249</Point>
        <Point>3368,2250</Point>
        <Point>3372,2251</Point>
        <Point>3376,2252</Point>
        <Point>3380,2255</Point>
        <Point>3384,2256</Point>
        <Point>3388,2258</Point>
        <Point>3392,2259</Point>
        <Point>3396,2259</Point>
        <Point>3400,2261</Point>
        <Point>3403,2262</Point>
        <Point>3407,2263</Point>
        <Point>3411,2265</Point>
        <Point>3415,2266</Point>
        <Point>3419,2267</Point>
        <Point>3423,2269</Point>
        <Point>3427,2271</Point>
        <Point>3431,2273</Point>
        <Point>3435,2274</Point>
        <Point>3439,2275</Point>
        <Point>3443,2278</Point>
        <Point>3447,2279</Point>
        <Point>3450,2279</Point>
        <Point>3454,2282</Point>
        <Point>3458,2283</Point>
        <Point>3462,2284</Point>
        <Point>3466,2286</Point>
        <Point>3470,2287</Point>
        <Point>3474,2288</Point>
        <Point>3478,2291</Point>
        <Point>3482,2292</Point>
        <Point>3486,2294</Point>
        <Point>3490,2294</Point>
        <Point>3494,2295</Point>
        <Point>3498,2297</Point>
        <Point>3501,2297</Point>
        <Point>3505,2298</Point>
        <Point>3509,2300</Point>
        <Point>3513,2300</Point>
        <Point>3517,2302</Point>
        <Point>3521,2303</Point>
        <Point>3525,2304</Point>
        <Point>3529,2304</Point>
        <Point>3533,2306</Point>
        <Point>3537,2306</Point>
        <Point>3541,2308</Point>
        <Point>3545,2309</Point>
        <Point>3549,2310</Point>
        <Point>3552,2310</Point>
        <Point>3556,2310</Point>
        <Point>3560,2310</Point>
        <Point>3564,2312</Point>
        <Point>3568,2313</Point>
        <Point>3572,2313</Point>
        <Point>3576,2314</Point>
        <Point>3580,2314</Point>
        <Point>3584,2315</Point>
        <Point>3588,2316</Point>
        <Point>3592,2317</Point>
        <Point>3596,2318</Point>
        <Point>3600,2320</Point>
        <Point>3603,2321</Point>
        <Point>3607,2322</Point>
        <Point>3611,2324</Point>
        <Point>3615,2324</Point>
        <Point>3619,2324</Point>
        <Point>3623,2325</Point>
        <Point>3627,2327</Point>
        <Point>3631,2328</Point>
        <Point>3635,2328</Point>
        <Point>3639,2330</Point>
        <Point>3643,2335</Point>
        <Point>3647,2336</Point>
        <Point>3650,2337</Point>
        <Point>3654,2338</Point>
        <Point>3658,2339</Point>
        <Point>3662,2340</Point>
        <Point>3666,2341</Point>
        <Point>3670,2344</Point>
        <Point>3674,2345</Point>
        <Point>3678,2345</Point>
        <Point>3682,2347</Point>
        <Point>3686,2349</Point>
        <Point>3690,2350</Point>
        <Point>3694,2351</Point>
        <Point>3698,2351</Point>
        <Point>3701,2351</Point>
        <Point>3705,2352</Point>
        <Point>3709,2353</Point>
        <Point>3713,2353</Point>
        <Point>3717,2354</Point>
        <Point>3721,2355</Point>
        <Point>3725,2356</Point>
        <Point>3729,2356</Point>
        <Point>3733,2357</Point>
        <Point>3737,2359</Point>
        <Point>3741,2361</Point>
        <Point>3745,2362</Point>
        <Point>3749,2365</Point>
        <Point>3752,2366</Point>
        <Point>3756,2368</Point>
        <Point>3760,2368</Point>
        <Point>3764,2370</Point>
        <Point>3768,2371</Point>
        <Point>3772,2372</Point>
        <Point>3776,2373</Point>
        <Point>3780,2374</Point>
        <Point>3784,2377</Point>
        <Point>3788,2378</Point>
        <Point>3792,2380</Point>
        <Point>3796,2386</Point>
        <Point>3800,2387</Point>
        <Point>3803,2388</Point>
        <Point>3807,2390</Point>
        <Point>3811,2392</Point>
        <Point>3815,2393</Point>
        <Point>3819,2394</Point>
        <Point>3823,2395</Point>
        <Point>3827,2396</Point>
        <Point>3831,2396</Point>
        <Point>3835,2397</Point>
        <Point>3839,2398</Point>
        <Point>3843,2398</Point>
        <Point>3847,2399</Point>
        <Point>3850,2399</Point>
        <Point>3854,2402</Point>
        <Point>3858,2402</Point>
        <Point>3862,2402</Point>
        <Point>3866,2402</Point>
        <Point>3870,2403</Point>
        <Point>3874,2404</Point>
        <Point>3878,2405</Point>
        <Point>3882,2405</Point>
        <Point>3886,2406</Point>
        <Point>3890,2407</Point>
        <Point>3894,2407</Point>
        <Point>3898,2410</Point>
        <Point>3901,2410</Point>
        <Point>3905,2411</Point>
        <Point>3909,2413</Point>
        <Point>3913,2414</Point>
        <Point>3917,2415</Point>
        <Point>3921,2416</Point>
        <Point>3925,2417</Point>
        <Point>3929,2419</Point>
        <Point>3933,2420</Point>
        <Point>3937,2421</Point>
        <Point>3941,2422</Point>
        <Point>3945,2424</Point>
        <Point>3949,2424</Point>
        <Point>3952,2425</Point>
        <Point>3956,2428</Point>
        <Point>3960,2428</Point>
        <Point>3964,2428</Point>
        <Point>3968,2428</Point>
        <Point>3972,2429</Point>
        <Point>3976,2430</Point>
        <Point>3980,2432</Point>
        <Point>3984,2433</Point>
        <Point>3988,2435</Point>
        <Point>3992,2436</Point>
        <Point>3996,2436</Point>
        <Point>4000,2436</Point>
        <Point>4003,2439</Point>
        <Point>4007,2440</Point>
        <Point>4011,2440</Point>
        <Point>4015,2442</Point>
        <Point>4019,2444</Point>
        <Point>4023,2445</Point>
        <Point>4027,2446</Point>
        <Point>4031,2447</Point>
        <Point>4035,2447</Point>
        <Point>4039,2449</Point>
        <Point>4043,2450</Point>
        <Point>4047,2451</Point>
        <Point>4050,2452</Point>
        <Point>4054,2455</Point>
        <Point>4058,2457</Point>
        <Point>4062,2458</Point>
        <Point>4066,2460</Point>
        <Point>4070,2463</Point>
        <Point>4074,2464</Point>
        <Point>4078,2464</Point>
        <Point>4082,2468</Point>
        <Point>4086,2469</Point>
        <Point>4090,2469</Point>
        <Point>4094,2470</Point>
        <Point>4098,2470</Point>
        <Point>4101,2470</Point>
        <Point>4105,2471</Point>
        <Point>4109,2474</Point>
        <Point>4113,2476</Point>
        <Point>4117,2477</Point>
        <Point>4121,2478</Point>
        <Point>4125,2478</Point>
        <Point>4129,2479</Point>
        <Point>4133,2481</Point>
        <Point>4137,2481</Point>
        <Point>4141,2482</Point>
        <Point>4145,2483</Point>
        <Point>4149,2486</Point>
        <Point>4152,2489</Point>
        <Point>4156,2489</Point>
        <Point>4160,2490</Point>
        <Point>4164,2492</Point>
        <Point>4168,2493</Point>
        <Point>4172,2494</Point>
        <Point>4176,2494</Point>
        <Point>4180,2497</Point>
        <Point>4184,2498</Point>
        <Point>4188,2499</Point>
        <Point>4192,2500</Point>
        <Point>4196,2502</Point>
        <Point>4200,2504</Point>
        <Point>4203,2504</Point>
        <Point>4207,2505</Point>
        <Point>4211,2505</Point>
        <Point>4215,2506</Point>
        <Point>4219,2506</Point>
        <Point>4223,2507</Point>
        <Point>4227,2507</Point>
        <Point>4231,2508</Point>
        <Point>4235,2511</Point>
        <Point>4239,2511</Point>
        <Point>4243,2511</Point>
        <Point>4247,2511</Point>
        <Point>4250,2511</Point>
        <Point>4254,2512</Point>
        <Point>4258,2512</Point>
        <Point>4262,2513</Point>
        <Point>4266,2514</Point>
        <Point>4270,2515</Point>
        <Point>4274,2516</Point>
        <Point>4278,2517</Point>
        <Point>4282,2517</Point>
        <Point>4286,2517</Point>
        <Point>4290,2517</Point>
        <Point>4294,2517</Point>
        <Point>4298,2517</Point>
        <Point>4301,2518</Point>
        <Point>4305,2519</Point>
        <Point>4309,2521</Point>
        <Point>4313,2522</Point>
        <Point>4317,2523</Point>
        <Point>4321,2524</Point>
        <Point>4325,2525</Point>
        <Point>4329,2525</Point>
        <Point>4333,2527</Point>
        <Point>4337,2528</Point>
        <Point>4341,2529</Point>
        <Point>4345,2532</Point>
        <Point>4349,2532</Point>
        <Point>4352,2532</Point>
        <Point>4356,2535</Point>
        <Point>4360,2535</Point>
        <Point>4364,2535</Point>
        <Point>4368,2537</Point>
        <Point>4372,2539</Point>
        <Point>4376,2542</Point>
        <Point>4380,2542</Point>
        <Point>4384,2543</Point>
        <Point>4388,2544</Point>
        <Point>4392,2545</Point>
        <Point>4396,2546</Point>
        <Point>4400,2547</Point>
        <Point>4403,2550</Point>
        <Point>4407,2550</Point>
        <Point>4411,2551</Point>
        <Point>4415,2552</Point>
        <Point>4419,2553</Point>
        <Point>4423,2554</Point>
        <Point>4427,2556</Point>
        <Point>4431,2557</Point>
        <Point>4435,2560</Point>
        <Point>4439,2561</Point>
        <Point>4443,2562</Point>
        <Point>4447,2563</Point>
        <Point>4450,2564</Point>
        <Point>4454,2565</Point>
        <Point>4458,2567</Point>
        <Point>4462,2570</Point>
        <Point>4466,2571</Point>
        <Point>4470,2574</Point>
        <Point>4474,2576</Point>
        <Point>4478,2579</Point>
        <Point>4482,2580</Point>
        <Point>4486,2581</Point>
        <Point>4490,2581</Point>
        <Point>4494,2584</Point>
        <Point>4498,2584</Point>
        <Point>4501,2586</Point>
        <Point>4505,2587</Point>
        <Point>4509,2587</Point>
        <Point>4513,2588</Point>
        <Point>4517,2588</Point>
        <Point>4521,2589</Point>
        <Point>4525,2589</Point>
        <Point>4529,2590</Point>
        <Point>4533,2590</Point>
        <Point>4537,2591</Point>
        <Point>4541,2592</Point>
        <Point>4545,2593</Point>
        <Point>4549,2594</Point>
        <Point>4552,2595</Point>
        <Point>4556,2595</Point>
        <Point>4560,2597</Point>
        <Point>4564,2598</Point>
        <Point>4568,2599</Point>
        <Point>4572,2600</Point>
        <Point>4576,2600</Point>
        <Point>4580,2601</Point>
        <Point>4584,2602</Point>
        <Point>4588,2603</Point>
        <Point>4592,2605</Point>
        <Point>4596,2605</Point>
        <Point>4600,2605</Point>
        <Point>4603,2607</Point>
        <Point>4607,2608</Point>
        <Point>4611,2609</Point>
        <Point>4615,2611</Point>
        <Point>4619,2612</Point>
        <Point>4623,2613</Point>
        <Point>4627,2614</Point>
        <Point>4631,2615</Point>
        <Point>4635,2616</Point>
        <Point>4639,2616</Point>
        <Point>4643,2618</Point>
        <Point>4647,2618</Point>
        <Point>4650,2620</Point>
        <Point>4654,2621</Point>
        <Point>4658,2621</Point>
        <Point>4662,2622</Point>
        <Point>4666,2623</Point>
        <Point>4670,2623</Point>
        <Point>4674,2623</Point>
        <Point>4678,2625</Point>
        <Point>4682,2625</Point>
        <Point>4686,2625</Point>
        <Point>4690,2626</Point>
        <Point>4694,2626</Point>
        <Point>4698,2628</Point>
        <Point>4701,2630</Point>
        <Point>4705,2630</Point>
        <Point>4709,2631</Point>
        <Point>4713,2631</Point>
        <Point>4717,2632</Point>
        <Point>4721,2634</Point>
        <Point>4725,2636</Point>
        <Point>4729,2636</Point>
        <Point>4733,2636</Point>
        <Point>4737,2638</Point>
        <Point>4741,2638</Point>
        <Point>4745,2641</Point>
        <Point>4749,2641</Point>
        <Point>4752,2641</Point>
        <Point>4756,2642</Point>
        <Point>4760,2643</Point>
        <Point>4764,2644</Point>
        <Point>4768,2645</Point>
        <Point>4772,2646</Point>
        <Point>4776,2647</Point>
        <Point>4780,2649</Point>
        <Point>4784,2650</Point>
        <Point>4788,2652</Point>
        <Point>4792,2652</Point>
        <Point>4796,2653</Point>
        <Point>4800,2654</Point>
        <Point>4803,2654</Point>
        <Point>4807,2654</Point>
        <Point>4811,2655</Point>
        <Point>4815,2657</Point>
        <Point>4819,2657</Point>
        <Point>4823,2658</Point>
        <Point>4827,2658</Point>
        <Point>4831,2659</Point>
        <Point>4835,2661</Point>
        <Point>4839,2664</Point>
        <Point>4843,2666</Point>
        <Point>4847,2668</Point>
        <Point>4850,2670</Point>
        <Point>4854,2670</Point>
        <Point>4858,2672</Point>
        <Point>4862,2673</Point>
        <Point>4866,2675</Point>
        <Point>4870,2675</Point>
        <Point>4874,2676</Point>
        <Point>4878,2677</Point>
        <Point>4882,2678</Point>
        <Point>4886,2678</Point>
        <Point>4890,2679</Point>
        <Point>4894,2681</Point>
        <Point>4898,2681</Point>
        <Point>4901,2683</Point>
        <Point>4905,2684</Point>
        <Point>4909,2688</Point>
        <Point>4913,2689</Point>
        <Point>4917,2689</Point>
        <Point>4921,2690</Point>
        <Point>4925,2690</Point>
        <Point>4929,2691</Point>
        <Point>4933,2693</Point>
        <Point>4937,2694</Point>
        <Point>4941,2695</Point>
        <Point>4945,2695</Point>
        <Point>4949,2696</Point>
        <Point>4952,2698</Point>
        <Point>4956,2699</Point>
        <Point>4960,2700</Point>
        <Point>4964,2702</Point>
        <Point>4968,2703</Point>
        <Point>4972,2703</Point>
        <Point>4976,2703</Point>
        <Point>4980,2703</Point>
        <Point>4984,2704</Point>
        <Point>4988,2704</Point>
        <Point>4992,2705</Point>
        <Point>4996,2706</Point>
        <Point>5000,2706</Point>
        <Point>5003,2706</Point>
        <Point>5007,2709</Point>
        <Point>5011,2709</Point>
        <Point>5015,2709</Point>
        <Point>5019,2710</Point>
        <Point>5023,2711</Point>
        <Point>5027,2712</Point>
        <Point>5031,2713</Point>
        <Point>5035,2714</Point>
        <Point>5039,2714</Point>
        <Point>5043,2716</Point>
        <Point>5047,2716</Point>
        <Point>5050,2719</Point>
        <Point>5054,2720</Point>
        <Point>5058,2721</Point>
        <Point>5062,2722</Point>
        <Point>5066,2723</Point>
        <Point>5070,2725</Point>
        <Point>5074,2727</Point>
        <Point>5078,2729</Point>
        <Point>5082,2729</Point>
        <Point>5086,2729</Point>
        <Point>5090,2730</Point>
        <Point>5094,2732</Point>
        <Point>5098,2732</Point>
        <Point>5101,2733</Point>
        <Point>5105,2734</Point>
        <Point>5109,2735</Point>
        <Point>5113,2736</Point>
        <Point>5117,2737</Point>
        <Point>5121,2737</Point>
        <Point>5125,2738</Point>
        <Point>5129,2738</Point>
        <Point>5133,2739</Point>
        <Point>5137,2739</Point>
        <Point>5141,2740</Point>
        <Point>5145,2740</Point>
        <Point>5149,2741</Point>
        <Point>5152,2741</Point>
        <Point>5156,2741</Point>
        <Point>5160,2746</Point>
        <Point>5164,2747</Point>
        <Point>5168,2747</Point>
        <Point>5172,2749</Point>
        <Point>5176,2752</Point>
        <Point>5180,2753</Point>
        <Point>5184,2753</Point>
        <Point>5188,2753</Point>
        <Point>5192,2754</Point>
        <Point>5196,2755</Point>
        <Point>5200,2755</Point>
        <Point>5203,2755</Point>
        <Point>5207,2756</Point>
        <Point>5211,2757</Point>
        <Point>5215,2759</Point>
        <Point>5219,2760</Point>
        <Point>5223,2761</Point>
        <Point>5227,2762</Point>
        <Point>5231,2763</Point>
        <Point>5235,2766</Point>
        <Point>5239,2766</Point>
        <Point>5243,2766</Point>
        <Point>5247,2770</Point>
        <Point>5250,2770</Point>
        <Point>5254,2771</Point>
        <Point>5258,2773</Point>
        <Point>5262,2774</Point>
        <Point>5266,2774</Point>
        <Point>5270,2775</Point>
        <Point>5274,2775</Point>
        <Point>5278,2776</Point>
        <Point>5282,2776</Point>
        <Point>5286,2776</Point>
        <Point>5290,2777</Point>
        <Point>5294,2778</Point>
        <Point>5298,2778</Point>
        <Point>5301,2778</Point>
        <Point>5305,2779</Point>
        <Point>5309,2779</Point>
        <Point>5313,2781</Point>
        <Point>5317,2782</Point>
        <Point>5321,2782</Point>
        <Point>5325,2782</Point>
        <Point>5329,2783</Point>
        <Point>5333,2784</Point>
        <Point>5337,2786</Point>
        <Point>5341,2786</Point>
        <Point>5345,2787</Point>
        <Point>5349,2788</Point>
        <Point>5352,2789</Point>
        <Point>5356,2791</Point>
        <Point>5360,2793</Point>
        <Point>5364,2794</Point>
        <Point>5368,2794</Point>
        <Point>5372,2800</Point>
        <Point>5376,2801</Point>
        <Point>5380,2802</Point>
        <Point>5384,2804</Point>
        <Point>5388,2804</Point>
        <Point>5392,2805</Point>
        <Point>5396,2806</Point>
        <Point>5400,2807</Point>
        <Point>5403,2807</Point>
        <Point>5407,2808</Point>
        <Point>5411,2811</Point>
        <Point>5415,2812</Point>
        <Point>5419,2813</Point>
        <Point>5423,2813</Point>
        <Point>5427,2813</Point>
        <Point>5431,2814</Point>
        <Point>5435,2815</Point>
        <Point>5439,2815</Point>
        <Point>5443,2816</Point>
        <Point>5447,2817</Point>
        <Point>5450,2817</Point>
        <Point>5454,2818</Point>
        <Point>5458,2818</Point>
        <Point>5462,2819</Point>
        <Point>5466,2819</Point>
        <Point>5470,2819</Point>
        <Point>5474,2819</Point>
        <Point>5478,2821</Point>
        <Point>5482,2821</Point>
        <Point>5486,2821</Point>
        <Point>5490,2822</Point>
        <Point>5494,2822</Point>
        <Point>5498,2825</Point>
        <Point>5501,2826</Point>
        <Point>5505,2827</Point>
        <Point>5509,2827</Point>
        <Point>5513,2828</Point>
        <Point>5517,2828</Point>
        <Point>5521,2831</Point>
        <Point>5525,2833</Point>
        <Point>5529,2833</Point>
        <Point>5533,2834</Point>
        <Point>5537,2837</Point>
        <Point>5541,2840</Point>
        <Point>5545,2840</Point>
        <Point>5549,2841</Point>
        <Point>5552,2842</Point>
        <Point>5556,2845</Point>
        <Point>5560,2845</Point>
        <Point>5564,2845</Point>
        <Point>5568,2846</Point>
        <Point>5572,2846</Point>
        <Point>5576,2847</Point>
        <Point>5580,2849</Point>
        <Point>5584,2849</Point>
        <Point>5588,2850</Point>
        <Point>5592,2851</Point>
        <Point>5596,2853</Point>
        <Point>5600,2853</Point>
        <Point>5603,2854</Point>
        <Point>5607,2854</Point>
        <Point>5611,2854</Point>
        <Point>5615,2854</Point>
        <Point>5619,2856</Point>
        <Point>5623,2856</Point>
        <Point>5627,2857</Point>
        <Point>5631,2858</Point>
        <Point>5635,2859</Point>
        <Point>5639,2859</Point>
        <Point>5643,2859</Point>
        <Point>5647,2862</Point>
        <Point>5650,2862</Point>
        <Point>5654,2864</Point>
        <Point>5658,2864</Point>
        <Point>5662,2865</Point>
        <Point>5666,2866</Point>
        <Point>5670,2867</Point>
        <Point>5674,2869</Point>
        <Point>5678,2873</Point>
        <Point>5682,2874</Point>
        <Point>5686,2874</Point>
        <Point>5690,2874</Point>
        <Point>5694,2875</Point>
        <Point>5698,2877</Point>
        <Point>5701,2878</Point>
        <Point>5705,2880</Point>
        <Point>5709,2881</Point>
        <Point>5713,2882</Point>
        <Point>5717,2882</Point>
        <Point>5721,2884</Point>
        <Point>5725,2885</Point>
        <Point>5729,2885</Point>
        <Point>5733,2887</Point>
        <Point>5737,2887</Point>
        <Point>5741,2887</Point>
        <Point>5745,2887</Point>
        <Point>5749,2888</Point>
        <Point>5752,2888</Point>
        <Point>5756,2888</Point>
        <Point>5760,2889</Point>
        <Point>5764,2890</Point>
        <Point>5768,2890</Point>
        <Point>5772,2893</Point>
        <Point>5776,2894</Point>
        <Point>5780,2894</Point>
        <Point>5784,2894</Point>
        <Point>5788,2894</Point>
        <Point>5792,2895</Point>
        <Point>5796,2895</Point>
        <Point>5800,2895</Point>
        <Point>5803,2896</Point>
        <Point>5807,2897</Point>
        <Point>5811,2897</Point>
        <Point>5815,2898</Point>
        <Point>5819,2899</Point>
        <Point>5823,2900</Point>
        <Point>5827,2900</Point>
        <Point>5831,2902</Point>
        <Point>5835,2903</Point>
        <Point>5839,2905</Point>
        <Point>5843,2906</Point>
        <Point>5847,2906</Point>
        <Point>5850,2908</Point>
        <Point>5854,2908</Point>
        <Point>5858,2909</Point>
        <Point>5862,2912</Point>
        <Point>5866,2913</Point>
        <Point>5870,2913</Point>
        <Point>5874,2914</Point>
        <Point>5878,2915</Point>
        <Point>5882,2918</Point>
        <Point>5886,2920</Point>
        <Point>5890,2920</Point>
        <Point>5894,2921</Point>
        <Point>5898,2922</Point>
        <Point>5901,2923</Point>
        <Point>5905,2923</Point>
        <Point>5909,2924</Point>
        <Point>5913,2926</Point>
        <Point>5917,2926</Point>
        <Point>5921,2927</Point>
        <Point>5925,2927</Point>
        <Point>5929,2929</Point>
        <Point>5933,2929</Point>
        <Point>5937,2929</Point>
        <Point>5941,2931</Point>
        <Point>5945,2931</Point>
        <Point>5949,2931</Point>
        <Point>5952,2932</Point>
        <Point>5956,2932</Point>
        <Point>5960,2933</Point>
        <Point>5964,2933</Point>
        <Point>5968,2934</Point>
        <Point>5972,2936</Point>
        <Point>5976,2938</Point>
        <Point>5980,2939</Point>
        <Point>5984,2939</Point>
        <Point>5988,2940</Point>
        <Point>5992,2941</Point>
        <Point>5996,2942</Point>
        <Point>6000,2942</Point>
        <Point>6003,2944</Point>
        <Point>6007,2945</Point>
        <Point>6011,2948</Point>
        <Point>6015,2950</Point>
        <Point>6019,2950</Point>
        <Point>6023,2950</Point>
        <Point>6027,2951</Point>
        <Point>6031,2952</Point>
        <Point>6035,2954</Point>
        <Point>6039,2955</Point>
        <Point>6043,2955</Point>
        <Point>6047,2957</Point>
        <Point>6050,2958</Point>
        <Point>6054,2959</Point>
        <Point>6058,2959</Point>
        <Point>6062,2959</Point>
        <Point>6066,2961</Point>
        <Point>6070,2961</Point>
        <Point>6074,2963</Point>
        <Point>6078,2964</Point>
        <Point>6082,2964</Point>
        <Point>6086,2965</Point>
        <Point>6090,2965</Point>
        <Point>6094,2966</Point>
        <Point>6098,2966</Point>
        <Point>6101,2967</Point>
        <Point>6105,2968</Point>
        <Point>6109,2968</Point>
        <Point>6113,2968</Point>
        <Point>6117,2969</Point>
        <Point>6121,2969</Point>
        <Point>6125,2970</Point>
        <Point>6129,2970</Point>
        <Point>6133,2971</Point>
        <Point>6137,2972</Point>
        <Point>6141,2972</Point>
        <Point>6145,2973</Point>
        <Point>6149,2973</Point>
        <Point>6152,2974</Point>
        <Point>6156,2974</Point>
        <Point>6160,2975</Point>
        <Point>6164,2976</Point>
        <Point>6168,2976</Point>
        <Point>6172,2976</Point>
        <Point>6176,2977</Point>
        <Point>6180,2977</Point>
        <Point>6184,2979</Point>
        <Point>6188,2981</Point>
        <Point>6192,2983</Point>
        <Point>6196,2983</Point>
        <Point>6200,2984</Point>
        <Point>6203,2984</Point>
        <Point>6207,2986</Point>
        <Point>6211,2987</Point>
        <Point>6215,2988</Point>
        <Point>6219,2988</Point>
        <Point>6223,2989</Point>
        <Point>6227,2990</Point>
        <Point>6231,2992</Point>
        <Point>6235,2992</Point>
        <Point>6239,2994</Point>
        <Point>6243,2997</Point>
        <Point>6247,2999</Point>
        <Point>6250,2999</Point>
        <Point>6254,3000</Point>
        <Point>6258,3000</Point>
        <Point>6262,3000</Point>
        <Point>6266,3001</Point>
        <Point>6270,3001</Point>
        <Point>6274,3002</Point>
        <Point>6278,3002</Point>
        <Point>6282,3002</Point>
        <Point>6286,3003</Point>
        <Point>6290,3003</Point>
        <Point>6294,3003</Point>
        <Point>6298,3007</Point>
        <Point>6301,3009</Point>
        <Point>6305,3011</Point>
        <Point>6309,3013</Point>
        <Point>6313,3014</Point>
        <Point>6317,3015</Point>
        <Point>6321,3015</Point>
        <Point>6325,3017</Point>
        <Point>6329,3019</Point>
        <Point>6333,3020</Point>
        <Point>6337,3020</Point>
        <Point>6341,3021</Point>
        <Point>6345,3021</Point>
        <Point>6349,3021</Point>
        <Point>6352,3022</Point>
        <Point>6356,3024</Point>
        <Point>6360,3024</Point>
        <Point>6364,3025</Point>
        <Point>6368,3025</Point>
        <Point>6372,3025</Point>
        <Point>6376,3027</Point>
        <Point>6380,3027</Point>
        <Point>6384,3031</Point>
        <Point>6388,3031</Point>
        <Point>6392,3031</Point>
        <Point>6396,3032</Point>
        <Point>6400,3033</Point>
        <Point>6403,3035</Point>
        <Point>6407,3037</Point>
        <Point>6411,3038</Point>
        <Point>6415,3039</Point>
        <Point>6419,3039</Point>
        <Point>6423,3040</Point>
        <Point>6427,3041</Point>
        <Point>6431,3042</Point>
        <Point>6435,3042</Point>
        <Point>6439,3042</Point>
        <Point>6443,3042</Point>
        <Point>6447,3042</Point>
        <Point>6450,3043</Point>
        <Point>6454,3043</Point>
        <Point>6458,3045</Point>
        <Point>6462,3045</Point>
        <Point>6466,3046</Point>
        <Point>6470,3048</Point>
        <Point>6474,3048</Point>
        <Point>6478,3049</Point>
        <Point>6482,3052</Point>
        <Point>6486,3052</Point>
        <Point>6490,3052</Point>
        <Point>6494,3054</Point>
        <Point>6498,3054</Point>
        <Point>6501,3055</Point>
        <Point>6505,3058</Point>
        <Point>6509,3059</Point>
        <Point>6513,3059</Point>
        <Point>6517,3059</Point>
        <Point>6521,3060</Point>
        <Point>6525,3060</Point>
        <Point>6529,3060</Point>
        <Point>6533,3061</Point>
        <Point>6537,3061</Point>
        <Point>6541,3063</Point>
        <Point>6545,3064</Point>
        <Point>6549,3064</Point>
        <Point>6552,3065</Point>
        <Point>6556,3065</Point>
        <Point>6560,3065</Point>
        <Point>6564,3067</Point>
        <Point>6568,3068</Point>
        <Point>6572,3068</Point>
        <Point>6576,3070</Point>
        <Point>6580,3070</Point>
        <Point>6584,3070</Point>
        <Point>6588,3071</Point>
        <Point>6592,3072</Point>
        <Point>6596,3073</Point>
        <Point>6600,3074</Point>
        <Point>6603,3076</Point>
        <Point>6607,3077</Point>
        <Point>6611,3078</Point>
        <Point>6615,3078</Point>
        <Point>6619,3079</Point>
        <Point>6623,3080</Point>
        <Point>6627,3080</Point>
        <Point>6631,3081</Point>
        <Point>6635,3081</Point>
        <Point>6639,3081</Point>
        <Point>6643,3082</Point>
        <Point>6647,3082</Point>
        <Point>6650,3083</Point>
        <Point>6654,3083</Point>
        <Point>6658,3084</Point>
        <Point>6662,3084</Point>
        <Point>6666,3085</Point>
        <Point>6670,3085</Point>
        <Point>6674,3085</Point>
        <Point>6678,3086</Point>
        <Point>6682,3088</Point>
        <Point>6686,3088</Point>
        <Point>6690,3089</Point>
        <Point>6694,3090</Point>
        <Point>6698,3091</Point>
        <Point>6701,3092</Point>
        <Point>6705,3094</Point>
        <Point>6709,3095</Point>
        <Point>6713,3095</Point>
        <Point>6717,3095</Point>
        <Point>6721,3100</Point>
        <Point>6725,3101</Point>
        <Point>6729,3101</Point>
        <Point>6733,3102</Point>
        <Point>6737,3102</Point>
        <Point>6741,3102</Point>
        <Point>6745,3103</Point>
        <Point>6749,3103</Point>
        <Point>6752,3105</Point>
        <Point>6756,3106</Point>
        <Point>6760,3106</Point>
        <Point>6764,3107</Point>
        <Point>6768,3108</Point>
        <Point>6772,3108</Point>
        <Point>6776,3108</Point>
        <Point>6780,3109</Point>
        <Point>6784,3110</Point>
        <Point>6788,3111</Point>
        <Point>6792,3112</Point>
        <Point>6796,3112</Point>
        <Point>6800,3112</Point>
        <Point>6803,3114</Point>
        <Point>6807,3115</Point>
        <Point>6811,3119</Point>
        <Point>6815,3120</Point>
        <Point>6819,3120</Point>
        <Point>6823,3121</Point>
        <Point>6827,3124</Point>
        <Point>6831,3125</Point>
        <Point>6835,3128</Point>
        <Point>6839,3128</Point>
        <Point>6843,3129</Point>
        <Point>6847,3129</Point>
        <Point>6850,3130</Point>
        <Point>6854,3130</Point>
        <Point>6858,3130</Point>
        <Point>6862,3130</Point>
        <Point>6866,3130</Point>
        <Point>6870,3130</Point>
        <Point>6874,3130</Point>
        <Point>6878,3131</Point>
        <Point>6882,3131</Point>
        <Point>6886,3131</Point>
        <Point>6890,3132</Point>
        <Point>6894,3132</Point>
        <Point>6898,3132</Point>
        <Point>6901,3133</Point>
        <Point>6905,3134</Point>
        <Point>6909,3134</Point>
        <Point>6913,3135</Point>
        <Point>6917,3135</Point>
        <Point>6921,3136</Point>
        <Point>6925,3137</Point>
        <Point>6929,3138</Point>
        <Point>6933,3139</Point>
        <Point>6937,3140</Point>
        <Point>6941,3140</Point>
        <Point>6945,3142</Point>
        <Point>6949,3143</Point>
        <Point>6952,3143</Point>
        <Point>6956,3145</Point>
        <Point>6960,3145</Point>
        <Point>6964,3146</Point>
        <Point>6968,3147</Point>
        <Point>6972,3148</Point>
        <Point>6976,3149</Point>
        <Point>6980,3150</Point>
        <Point>6984,3151</Point>
        <Point>6988,3152</Point>
        <Point>6992,3154</Point>
        <Point>6996,3154</Point>
        <Point>7000,3155</Point>
        <Point>7003,3156</Point>
        <Point>7007,3157</Point>
        <Point>7011,3158</Point>
        <Point>7015,3158</Point>
        <Point>7019,3159</Point>
        <Point>7023,3160</Point>
        <Point>7027,3161</Point>
        <Point>7031,3163</Point>
        <Point>7035,3163</Point>
        <Point>7039,3164</Point>
        <Point>7043,3164</Point>
        <Point>7047,3166</Point>
        <Point>7050,3166</Point>
        <Point>7054,3168</Point>
        <Point>7058,3168</Point>
        <Point>7062,3169</Point>
        <Point>7066,3170</Point>
        <Point>7070,3170</Point>
        <Point>7074,3172</Point>
        <Point>7078,3173</Point>
        <Point>7082,3174</Point>
        <Point>7086,3174</Point>
        <Point>7090,3176</Point>
        <Point>7094,3176</Point>
        <Point>7098,3177</Point>
        <Point>7101,3177</Point>
        <Point>7105,3178</Point>
        <Point>7109,3179</Point>
        <Point>7113,3179</Point>
        <Point>7117,3179</Point>
        <Point>7121,3180</Point>
        <Point>7125,3181</Point>
        <Point>7129,3182</Point>
        <Point>7133,3182</Point>
        <Point>7137,3183</Point>
        <Point>7141,3184</Point>
        <Point>7145,3185</Point>
        <Point>7149,3186</Point>
        <Point>7152,3186</Point>
        <Point>7156,3187</Point>
        <Point>7160,3188</Point>
        <Point>7164,3190</Point>
        <Point>7168,3190</Point>
        <Point>7172,3191</Point>
        <Point>7176,3192</Point>
        <Point>7180,3193</Point>
        <Point>7184,3194</Point>
        <Point>7188,3195</Point>
        <Point>7192,3196</Point>
        <Point>7196,3198</Point>
        <Point>7200,3198</Point>
        <Point>7203,3198</Point>
        <Point>7207,3201</Point>
        <Point>7211,3201</Point>
        <Point>7215,3201</Point>
        <Point>7219,3201</Point>
        <Point>7223,3202</Point>
        <Point>7227,3203</Point>
        <Point>7231,3203</Point>
        <Point>7235,3207</Point>
        <Point>7239,3207</Point>
        <Point>7243,3207</Point>
        <Point>7247,3208</Point>
        <Point>7250,3208</Point>
        <Point>7254,3209</Point>
        <Point>7258,3209</Point>
        <Point>7262,3210</Point>
        <Point>7266,3211</Point>
        <Point>7270,3212</Point>
        <Point>7274,3212</Point>
        <Point>7278,3213</Point>
        <Point>7282,3214</Point>
        <Point>7286,3215</Point>
        <Point>7290,3216</Point>
        <Point>7294,3217</Point>
        <Point>7298,3218</Point>
        <Point>7301,3218</Point>
        <Point>7305,3221</Point>
        <Point>7309,3221</Point>
        <Point>7313,3222</Point>
        <Point>7317,3224</Point>
        <Point>7321,3225</Point>
        <Point>7325,3225</Point>
        <Point>7329,3226</Point>
        <Point>7333,3227</Point>
        <Point>7337,3227</Point>
        <Point>7341,3227</Point>
        <Point>7345,3227</Point>
        <Point>7349,3229</Point>
        <Point>7352,3229</Point>
        <Point>7356,3231</Point>
        <Point>7360,3232</Point>
        <Point>7364,3232</Point>
        <Point>7368,3232</Point>
        <Point>7372,3233</Point>
        <Point>7376,3233</Point>
        <Point>7380,3234</Point>
        <Point>7384,3234</Point>
        <Point>7388,3235</Point>
        <Point>7392,3235</Point>
        <Point>7396,3236</Point>
        <Point>7400,3237</Point>
        <Point>7403,3237</Point>
        <Point>7407,3238</Point>
        <Point>7411,3238</Point>
        <Point>7415,3239</Point>
        <Point>7419,3241</Point>
        <Point>7423,3241</Point>
        <Point>7427,3242</Point>
        <Point>7431,3242</Point>
        <Point>7435,3244</Point>
        <Point>7439,3244</Point>
        <Point>7443,3245</Point>
        <Point>7447,3248</Point>
        <Point>7450,3249</Point>
        <Point>7454,3251</Point>
        <Point>7458,3251</Point>
        <Point>7462,3252</Point>
        <Point>7466,3253</Point>
        <Point>7470,3253</Point>
        <Point>7474,3253</Point>
        <Point>7478,3253</Point>
        <Point>7482,3254</Point>
        <Point>7486,3254</Point>
        <Point>7490,3254</Point>
        <Point>7494,3256</Point>
        <Point>7498,3257</Point>
        <Point>7501,3258</Point>
        <Point>7505,3259</Point>
        <Point>7509,3260</Point>
        <Point>7513,3261</Point>
        <Point>7517,3261</Point>
        <Point>7521,3262</Point>
        <Point>7525,3264</Point>
        <Point>7529,3265</Point>
        <Point>7533,3266</Point>
        <Point>7537,3267</Point>
        <Point>7541,3267</Point>
        <Point>7545,3267</Point>
        <Point>7549,3267</Point>
        <Point>7552,3268</Point>
        <Point>7556,3268</Point>
        <Point>7560,3268</Point>
        <Point>7564,3269</Point>
        <Point>7568,3272</Point>
        <Point>7572,3273</Point>
        <Point>7576,3273</Point>
        <Point>7580,3273</Point>
        <Point>7584,3274</Point>
        <Point>7588,3274</Point>
        <Point>7592,3275</Point>
        <Point>7596,3276</Point>
        <Point>7600,3277</Point>
        <Point>7603,3277</Point>
        <Point>7607,3277</Point>
        <Point>7611,3278</Point>
        <Point>7615,3279</Point>
        <Point>7619,3280</Point>
        <Point>7623,3284</Point>
        <Point>7627,3285</Point>
        <Point>7631,3286</Point>
        <Point>7635,3289</Point>
        <Point>7639,3289</Point>
        <Point>7643,3289</Point>
        <Point>7647,3290</Point>
        <Point>7650,3291</Point>
        <Point>7654,3291</Point>
        <Point>7658,3291</Point>
        <Point>7662,3292</Point>
        <Point>7666,3294</Point>
        <Point>7670,3295</Point>
        <Point>7674,3296</Point>
        <Point>7678,3296</Point>
        <Point>7682,3297</Point>
        <Point>7686,3297</Point>
        <Point>7690,3297</Point>
        <Point>7694,3297</Point>
        <Point>7698,3298</Point>
        <Point>7701,3298</Point>
        <Point>7705,3298</Point>
        <Point>7709,3299</Point>
        <Point>7713,3299</Point>
        <Point>7717,3299</Point>
        <Point>7721,3300</Point>
        <Point>7725,3301</Point>
        <Point>7729,3301</Point>
        <Point>7733,3302</Point>
        <Point>7737,3303</Point>
        <Point>7741,3304</Point>
        <Point>7745,3304</Point>
        <Point>7749,3307</Point>
        <Point>7752,3308</Point>
        <Point>7756,3309</Point>
        <Point>7760,3309</Point>
        <Point>7764,3311</Point>
        <Point>7768,3312</Point>
        <Point>7772,3314</Point>
        <Point>7776,3314</Point>
        <Point>7780,3315</Point>
        <Point>7784,3317</Point>
        <Point>7788,3320</Point>
        <Point>7792,3321</Point>
        <Point>7796,3323</Point>
        <Point>7800,3324</Point>
        <Point>7803,3326</Point>
        <Point>7807,3327</Point>
        <Point>7811,3327</Point>
        <Point>7815,3327</Point>
        <Point>7819,3328</Point>
        <Point>7823,3329</Point>
        <Point>7827,3329</Point>
        <Point>7831,3329</Point>
        <Point>7835,3329</Point>
        <Point>7839,3329</Point>
        <Point>7843,3331</Point>
        <Point>7847,3331</Point>
        <Point>7850,3331</Point>
        <Point>7854,3331</Point>
        <Point>7858,3331</Point>
        <Point>7862,3331</Point>
        <Point>7866,3332</Point>
        <Point>7870,3332</Point>
        <Point>7874,3332</Point>
        <Point>7878,3332</Point>
        <Point>7882,3334</Point>
        <Point>7886,3334</Point>
        <Point>7890,3335</Point>
        <Point>7894,3336</Point>
        <Point>7898,3340</Point>
        <Point>7901,3341</Point>
        <Point>7905,3341</Point>
        <Point>7909,3341</Point>
        <Point>7913,3342</Point>
        <Point>7917,3344</Point>
        <Point>7921,3344</Point>
        <Point>7925,3345</Point>
        <Point>7929,3346</Point>
        <Point>7933,3346</Point>
        <Point>7937,3347</Point>
        <Point>7941,3349</Point>
        <Point>7945,3349</Point>
        <Point>7949,3350</Point>
        <Point>7952,3350</Point>
        <Point>7956,3351</Point>
        <Point>7960,3351</Point>
        <Point>7964,3352</Point>
        <Point>7968,3352</Point>
        <Point>7972,3352</Point>
        <Point>7976,3353</Point>
        <Point>7980,3354</Point>
        <Point>7984,3354</Point>
        <Point>7988,3354</Point>
        <Point>7992,3354</Point>
        <Point>7996,3354</Point>
        <Point>8000,3355</Point>
        <Point>8003,3355</Point>
        <Point>8007,3356</Point>
        <Point>8011,3357</Point>
        <Point>8015,3357</Point>
        <Point>8019,3358</Point>
        <Point>8023,3358</Point>
        <Point>8027,3359</Point>
        <Point>8031,3360</Point>
        <Point>8035,3363</Point>
        <Point>8039,3363</Point>
        <Point>8043,3365</Point>
        <Point>8047,3366</Point>
        <Point>8050,3367</Point>
        <Point>8054,3367</Point>
        <Point>8058,3367</Point>
        <Point>8062,3368</Point>
        <Point>8066,3368</Point>
        <Point>8070,3370</Point>
        <Point>8074,3370</Point>
        <Point>8078,3371</Point>
        <Point>8082,3371</Point>
        <Point>8086,3371</Point>
        <Point>8090,3373</Point>
        <Point>8094,3374</Point>
        <Point>8098,3375</Point>
        <Point>8101,3375</Point>
        <Point>8105,3375</Point>
        <Point>8109,3376</Point>
        <Point>8113,3377</Point>
        <Point>8117,3377</Point>
        <Point>8121,3378</Point>
        <Point>8125,3378</Point>
        <Point>8129,3378</Point>
        <Point>8133,3378</Point>
        <Point>8137,3380</Point>
        <Point>8141,3380</Point>
        <Point>8145,3381</Point>
        <Point>8149,3381</Point>
        <Point>8152,3381</Point>
        <Point>8156,3382</Point>
        <Point>8160,3383</Point>
        <Point>8164,3384</Point>
        <Point>8168,3385</Point>
        <Point>8172,3385</Point>
        <Point>8176,3385</Point>
        <Point>8180,3386</Point>
        <Point>8184,3386</Point>
        <Point>8188,3386</Point>
        <Point>8192,3387</Point>
        <Point>8196,3387</Point>
        <Point>8200,3387</Point>
        <Point>8203,3387</Point>
        <Point>8207,3389</Point>
        <Point>8211,3390</Point>
        <Point>8215,3390</Point>
        <Point>8219,3391</Point>
        <Point>8223,3392</Point>
        <Point>8227,3392</Point>
        <Point>8231,3393</Point>
        <Point>8235,3393</Point>
        <Point>8239,3394</Point>
        <Point>8243,3394</Point>
        <Point>8247,3394</Point>
        <Point>8250,3395</Point>
        <Point>8254,3397</Point>
        <Point>8258,3397</Point>
        <Point>8262,3398</Point>
        <Point>8266,3398</Point>
        <Point>8270,3399</Point>
        <Point>8274,3399</Point>
        <Point>8278,3400</Point>
        <Point>8282,3400</Point>
        <Point>8286,3401</Point>
        <Point>8290,3401</Point>
        <Point>8294,3401</Point>
        <Point>8298,3403</Point>
        <Point>8301,3404</Point>
        <Point>8305,3404</Point>
        <Point>8309,3404</Point>
        <Point>8313,3405</Point>
        <Point>8317,3405</Point>
        <Point>8321,3407</Point>
        <Point>8325,3407</Point>
        <Point>8329,3407</Point>
        <Point>8333,3409</Point>
        <Point>8337,3409</Point>
        <Point>8341,3409</Point>
        <Point>8345,3410</Point>
        <Point>8349,3410</Point>
        <Point>8352,3410</Point>
        <Point>8356,3413</Point>
        <Point>8360,3413</Point>
        <Point>8364,3414</Point>
        <Point>8368,3416</Point>
        <Point>8372,3417</Point>
        <Point>8376,3417</Point>
        <Point>8380,3417</Point>
        <Point>8384,3417</Point>
        <Point>8388,3418</Point>
        <Point>8392,3418</Point>
        <Point>8396,3418</Point>
        <Point>8400,3419</Point>
        <Point>8403,3419</Point>
        <Point>8407,3419</Point>
        <Point>8411,3422</Point>
        <Point>8415,3422</Point>
        <Point>8419,3422</Point>
        <Point>8423,3423</Point>
        <Point>8427,3423</Point>
        <Point>8431,3425</Point>
        <Point>8435,3426</Point>
        <Point>8439,3427</Point>
        <Point>8443,3428</Point>
        <Point>8447,3428</Point>
        <Point>8450,3430</Point>
        <Point>8454,3431</Point>
        <Point>8458,3431</Point>
        <Point>8462,3434</Point>
        <Point>8466,3435</Point>
        <Point>8470,3435</Point>
        <Point>8474,3435</Point>
        <Point>8478,3436</Point>
        <Point>8482,3440</Point>
        <Point>8486,3441</Point>
        <Point>8490,3441</Point>
        <Point>8494,3443</Point>
        <Point>8498,3443</Point>
        <Point>8501,3445</Point>
        <Point>8505,3445</Point>
        <Point>8509,3448</Point>
        <Point>8513,3449</Point>
        <Point>8517,3451</Point>
        <Point>8521,3451</Point>
        <Point>8525,3453</Point>
        <Point>8529,3453</Point>
        <Point>8533,3455</Point>
        <Point>8537,3455</Point>
        <Point>8541,3458</Point>
        <Point>8545,3458</Point>
        <Point>8549,3460</Point>
        <Point>8552,3460</Point>
        <Point>8556,3462</Point>
        <Point>8560,3467</Point>
        <Point>8564,3468</Point>
        <Point>8568,3469</Point>
        <Point>8572,3470</Point>
        <Point>8576,3471</Point>
        <Point>8580,3471</Point>
        <Point>8584,3472</Point>
        <Point>8588,3473</Point>
        <Point>8592,3474</Point>
        <Point>8596,3475</Point>
        <Point>8600,3475</Point>
        <Point>8603,3475</Point>
        <Point>8607,3475</Point>
        <Point>8611,3475</Point>
        <Point>8615,3476</Point>
        <Point>8619,3476</Point>
        <Point>8623,3478</Point>
        <Point>8627,3478</Point>
        <Point>8631,3480</Point>
        <Point>8635,3480</Point>
        <Point>8639,3481</Point>
        <Point>8643,3484</Point>
        <Point>8647,3485</Point>
        <Point>8650,3486</Point>
        <Point>8654,3486</Point>
        <Point>8658,3486</Point>
        <Point>8662,3487</Point>
        <Point>8666,3488</Point>
        <Point>8670,3490</Point>
        <Point>8674,3490</Point>
        <Point>8678,3490</Point>
        <Point>8682,3491</Point>
        <Point>8686,3492</Point>
        <Point>8690,3492</Point>
        <Point>8694,3492</Point>
        <Point>8698,3493</Point>
        <Point>8701,3493</Point>
        <Point>8705,3494</Point>
        <Point>8709,3494</Point>
        <Point>8713,3495</Point>
        <Point>8717,3495</Point>
        <Point>8721,3495</Point>
        <Point>8725,3496</Point>
        <Point>8729,3496</Point>
        <Point>8733,3497</Point>
        <Point>8737,3497</Point>
        <Point>8741,3498</Point>
        <Point>8745,3498</Point>
        <Point>8749,3498</Point>
        <Point>8752,3501</Point>
        <Point>8756,3502</Point>
        <Point>8760,3503</Point>
        <Point>8764,3503</Point>
        <Point>8768,3503</Point>
        <Point>8772,3504</Point>
        <Point>8776,3505</Point>
        <Point>8780,3506</Point>
        <Point>8784,3507</Point>
        <Point>8788,3507</Point>
        <Point>8792,3508</Point>
        <Point>8796,3508</Point>
        <Point>8800,3510</Point>
        <Point>8803,3510</Point>
        <Point>8807,3510</Point>
        <Point>8811,3511</Point>
        <Point>8815,3512</Point>
        <Point>8819,3513</Point>
        <Point>8823,3515</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
